API referenceEndpoints
Get version
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/workflows/inbound/http.go`.
GET
/v1/workflows/{id}/versions/{n}Requires an authenticated tenant principal. Generated from the production route registered in internal/features/workflows/inbound/http.go.
Authorization
bearerAuth AuthorizationBearer <token>
Engine-issued API key or tenant-signed JWT.
In: header
Path Parameters
id*string
Format
uuidn*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/workflows/497f6eca-6276-4993-bfeb-53cbbbba6f08/versions/string"{}